@charset "utf-8";

div.submenu_search { width: 100%; position: relative; display: flex;justify-content: flex-end; top: 40px; background-color: #fff;}

div.submenu_search > .user_buttons_submenu {position: absolute; }
div.submenu_search > .user_buttons_submenu > a > .box_minha_conta,
div.submenu_search > .user_buttons_submenu > a > .box_entrar,
div.submenu_search > .user_buttons_submenu > a > .box_cadastro,
div.submenu_search > .user_buttons_submenu > a > .box_sair { position:absolute; right:0; top:4px; bottom:4px; width:100px; margin:0 0 0 0; font-size:10pt; color:#FFF; text-align:center; line-height:32px; height:32px; cursor:pointer; }

div.submenu_search > .user_buttons_submenu > a > .box_minha_conta { background:#BA1827; margin:0 104px 0 0px; padding:2px 0 0 0; height:30px; line-height:14px; }
div.submenu_search > .user_buttons_submenu > a > .box_entrar { background:#BA1827; margin:0 104px 0 0px;  }
div.submenu_search > .user_buttons_submenu > a > .box_cadastro { background:#BA1827; }
div.submenu_search > .user_buttons_submenu > a > .box_sair { background:#999; font-size:10pt; }

/* caixa de busca de lotes e leilões */

div.submenu_search > .search_submenu { position: absolute; top: 4px; right: 208px; height: 30px; width: 260px; border: 1px solid #76777B; }
div.submenu_search > .search_submenu > .box_search_submenu { position: absolute; top: 2px; height: 30px; }
div.submenu_search > .search_submenu > a { text-decoration: inherit; color: inherit; font-weight: inherit; cursor: pointer; position: relative !important; }
div.submenu_search > .search_submenu > a > .btn { height: 20px; width: 20px; margin: 2px 4px 2px 2px; float: right; position: inherit;}
div.submenu_search > .search_submenu > a > .btn_cancel { height:20px; width:20px; float:right; }

div.submenu_search > .search_submenu > .box_search_submenu > input { height:100%; border:none; background:none; text-indent:8px; font-size:12pt;}

div.submenu_search > .search_submenu > a > .btn > .imgbusca { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px;}
div.submenu_search > .search_submenu > a > .btn:hover > .imgbusca { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) 0 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px; }

div.submenu_search > .search_submenu > a > .btn > .imgcancel { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px;}
div.submenu_search > .search_submenu > a > .btn:hover > .imgcancel { background: url(https://d3uoy00rlf75l0.cloudfront.net/site/www/busca.png) -60px 0 no-repeat; width: 20px; height: 20px; cursor: pointer; margin: 3px; }

@media (max-width:740px) {
    div.submenu_search { width: 100%;height: 40px;position: relative; display: flex;justify-content: flex-end; top: 40px;}
}

@media (max-width:420px) {
    div.submenu_search { width: 100%;height: 40px;position: relative; display: flex;justify-content: flex-end;}
    div.submenu_search > .search_submenu {
        position: absolute;
        top: 4px;
        right: 208px;
        height: 30px;
        width: 150px;
        border: 1px solid #76777B;
    }
    div.submenu_search > .search_submenu > .box_search_submenu { position: absolute; top: 2px; left: 0; height: 30px; }
    
    div.submenu_search > .search_submenu > .box_search_submenu > input { height:100%; border:none; background:none; text-indent:8px; font-size:12pt; }
}